<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:background="@drawable/bg_ffffff_15"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="8dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:orientation="horizontal"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:layout_gravity="center_vertical"
                android:src="@mipmap/keqingli"
                tools:ignore="ContentDescription" />

            <TextView
                android:id="@+id/tv_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:textColor="#FF3722"
                android:textSize="12sp"
                android:textStyle="bold"
                tools:text="1008MB" />

        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="Cleanable garbage"
            android:textColor="#999999"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="25dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:orientation="horizontal"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:layout_gravity="center_vertical"
                android:src="@mipmap/neicun"
                tools:ignore="ContentDescription" />

            <TextView
                android:id="@+id/tv_memory"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="5dp"
                android:textColor="#FF3722"
                android:textSize="12sp"
                android:textStyle="bold"
                tools:text="5.68GB" />

        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="Memory footprint"
            android:textColor="#999999"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />

    </LinearLayout>

    <FrameLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginEnd="8dp"
        android:layout_weight="1">

        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="69dp"
            android:layout_height="34dp"
            android:layout_gravity="end"
            android:background="@drawable/bg_ff4343_17"
            android:gravity="center"
            android:text="Clean"
            android:textColor="@color/white"
            tools:ignore="HardcodedText" />

    </FrameLayout>


</LinearLayout>